﻿.menuTabRailCenter
{
	background-image: url('../Images/MenubarCenter.jpg'); 
	background-repeat:repeat-x; 
	min-width:800px; 
	height:38px;
}

.menuTabRailLeft
{
	background-image: url('../Images/MenubarLeft.jpg'); 
	background-repeat:no-repeat; 
	height:38px; 
	width:11px;
}

.menuTabRailRight
{
	background-image: url('../Images/MenubarCenter.jpg'); 
	background-repeat:no-repeat; 
	background-position:right; 
	min-width:66px; 
	height:38px;
}

div.menuTabDiv
{
	float: left;
	height: 38px;
	text-align: center;
	cursor: pointer;	
	/*background-image: url('../Images/MenubarTabInactive.jpg');*/
}


div.menuTabDiv:last-of-type
{
    float: right;
    height: 38px;
    text-align: center;
	cursor: pointer;
    
}

.menuTabDivLeft
{
    float: left;
    width: 10px;
	height: 38px;
	cursor: pointer;
	background-image: url('../Images/MenubarTabInactiveLeft.jpg');
}

.menuTabDivCenter
{
    float: left;
    width: auto;
	height: 38px;
	text-align: center;
	cursor: pointer;
	background-image: url('../Images/MenubarTabInactiveCenter.jpg');
	background-repeat:repeat-x;
}

.menuTabDivRight
{
    float: left;
	width:11px;
	height: 38px;
	cursor: pointer;
	background-image: url('../Images/MenubarTabInactiveRight.jpg');
}


.menuLink, .menuLink:link, .menuLink:visited, .menuLink:active, .menuLink:hover
{
	position:relative; 
	top:15px; 
	text-decoration:none; 
	font-weight:bold;
	color: #FFFFFF;
}

